/* 
 Theme Name:   Child Theme
 Theme URI:    
 Description:  
 Author:       Admin
 Author URI:   
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
#footerMap {
	margin: 0 0 15px 0;
}
#ThriveButton-Line-White {
	margin: 0 auto;
	text-align: center;
	color: #FFFFFF;
	font-size: 22px;
	border: 2px solid #FFFFFF;
	padding: 10px;
	width: 330px;
}
#ThriveButton-Solid-Orange {
	margin: 20px auto 0;
	background-color: #E7AB48;
	padding: 15px;
	font-size: 22px;
	color: #FFFFFF;
	font-weight: normal;
	width: 210px;
	text-align: center;
}
#ThriveButton-Line-Blue {
	margin: 0 auto;
	text-align: center;
	color: #2EA3F2;
	font-size: 22px;
	border: 2px solid #2EA3F2;
	padding: 10px;
	width: 437px;
}
.phone
{
	color: #f8b717;
	float: right;

}
.phone A
{
	color: #F8B717;
	font-size: 30px;
	float: right;
	margin-left: 20px;
	margin-top: 8px;
}
@media all and (max-width: 1200px)
{
	.phone
	{
		color: #F8B717;
		font-size: 20px;
		/*float: right;*/
		/*margin-left: 30px;*/
		/*margin-top: 5px;*/
		/*margin: 15px 19px 0 0;*/
	}
	.phone A
	{
		color: #F8B717;
		font-size: 20px;
		/*float: right;*/
		/*margin-left: 30px;*/
		/*margin-top: 5px;*/
		margin: 8px 0px 0 25px;
	}
}

@media only screen and (max-width: 992px)
{
	.phone
	{
		color: #F8B717;
		font-size: 20px;
		/*float: right;*/
		/*margin-left: 30px;*/
		/*margin-top: 5px;*/
		/*margin: 15px 19px 0 0;*/
	}
	.phone A
	{
		color: #F8B717;
		font-size: 20px;
		/*float: right;*/
		/*margin-left: 30px;*/
		margin: 15px 25px 0 0;
	}
}
@media only screen and (max-width: 768px)
{
	.phone
	{
		color: #F8B717;
		font-size: 11px;
		/*float: right;*/
		margin-top: 14px;
	}
	.phone A
	{
		color: #F8B717;
		font-size: 20px;
		/*float: right;*/
		margin-top: 2px;
	}
}
@media only screen and (max-width: 480px)
{
	.phone
	{
		/*color: #ACACAC;*/
		/*font-size: 20px;*/
		/*float: right;*/
		/*margin-left: 30px;*/
		/*margin-top: 5px;*/
		/*margin: 15px 19px 0 0;*/
		display: none;
	}
}

